[Bug 3361] phpldapadmin in breezy universe depends php4, should depend php5

Chris Peterman petermcv at clarkson.edu
Thu Oct 20 19:30:30 UTC 2005


Public bug report changed:
https://launchpad.net/malone/bugs/3361

Comment:
Will be fixed in Dapper




More information about the universe-bugs mailing list